*{
	margin: 0px;
	padding: 0px;
}

div.email_waiting div{
	float: left;
}

div.email_waiting div.loading{
	width: 100px;
	height: 70px;
}

div.email_waiting div.please_wait{
	margin-top: 10px;
	margin-left: 0px;
	width: 250px;
	line-height: 25px;
	font-weight: bold;
}

div.loading img{
	height: 70px;
}

/* growl ui */

div.growlUI{
	display: inline-block;
	width: auto;
	height: 70px;
	background: url(/frontend/images/cross_2.png) no-repeat;
	background-color: #f9e5e6;
}

div.growlUI h3, div.growlUI h4{
	color: #000;
	padding: 5px 5px 5px 75px;
	text-align: left;
}

/* nivo slider */

div#banner {
	position:relative;
	background:url(/frontend/plugins/nivoslider/images/loading.gif) no-repeat 50% 50%;
}

div#banner img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

.nivo-directionNav a {
	display: block;
	width: 30px;
	height: 30px;
	background: url(/frontend/plugins/nivoslider/images/arrows02.png) no-repeat;
	text-indent: -9999px;
	border: 0;
}

a.nivo-nextNav {
	background-position: -30px 0;
	right: 15px;
}

a.nivo-prevNav {
	left: 15px;
}

.nivo-caption {
	text-shadow: none;
	font-family: Helvetica, Arial, sans-serif;
}

.nivo-caption a {
	color: #efe9d1;
	text-decoration: underline;
}

.clear {
	clear: both;
}

/*
img#australian_notes{
	position: absolute;
	left: 800px;
	top: 540px;
}
*/

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	height: auto;
		background: url(/frontend/images/background.png) repeat;

	/*background: url(/frontend/images/patterns/pattern_10.png);*/
		/*background-repeat: repeat-x; /* for pattern 2, 4, 9 */
	/*background-color: #000;*/
}

div#background{
	/* 让background在绝对定位的情况下居中 */
	position: absolute;
	left: 50%;
	margin-left: -500px;

	width: 1000px;
	height: auto; /*以后要改成auto*/
	/*background: url(/frontend/images/background.png);*/
	/*background-color: #000;*/

/*
	-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25);
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25);
	*/
}

div.div_counter{
	position: absolute;
	top: 70px;
	left: 905px;
	color: #e70012;
}

div.div_counter img{

}

div#background div.warning_welcome{
	overflow: hidden;
	width: 100%;
	height: 400px;
	background: url(/frontend/images/warning_welcome.png) no-repeat;
}

div.warning_welcome div{
	margin-left: 455px;
	height: 25px;
	line-height: 25px;
	font-size: 16px;
	font-family: arial;
	font-weight: bold;
}

div.warning_welcome div.phone{
	margin-top: 391px;
}

div.warning_welcome div.address, div.warning_welcome div.email{
	margin-top: 12px;
}

div#background div.top_phone{
	position: absolute;
	top: 69px;
	left: 682px;
	color: #cbb174;
	font-family: arial;
	font-size: 22px;
}


div.background_contactus{
	background: url(/frontend/images/background_contactus.png);
}

div.background_employment{
	background: url(/frontend/images/background_employment.png);
}

div.background_roster{
	background: url(/frontend/images/background_roster.png);
}

div.background_rates{
	background: url(/frontend/images/background_others.png);
}

div.background_warning{
	background: url(/frontend/images/background_others.png);
}

div.background_home{
	background: url(/frontend/images/background_home.png);
}

div.background_girls{
	background: url(/frontend/images/background_others.png);
}


div#background div.temp_nivo_cover{
	overflow: hidden;
	position: relative;
	margin: 0px auto;
	top: 458px;
	width: 900px;
	height: 1px;
	z-index: 99;
	background-color: #000;
}

div#background div.banner_contactus{
	position: absolute;
	top: 400px;
	left: 80px;

	height: 40px;
	z-index: 99;
	color: #fc3063;
	font-family: arial;
	font-weight: normal;
}

div.banner_contactus div.banner_contactus_1{
	float: left;
	margin-right: 10px;
	margin-top: 17px;
	height: 20px;
	line-height: 20px;
	font-size: 36px;
	font-family: Arial;
}

div.banner_contactus div.banner_contactus_2{
	float: left;
	margin-top: 5px;
	height: 40px;
	line-height: 40px;
	font-size: 40px;
}

div.banner_slogan {
	position: absolute;
	top:130px;
	left: auto;
	z-index: 99;
}

div#background div.rates_cash_only{
	position: absolute;
	top: 540px;
	right: 60px;
}

div#background div.rates_girl{
	position: absolute;
	top: 738px;
	right: 65px;
}

div#background div.rates_girl img{
	border: 1px solid #cbb174;
}

div#background div.home_divider{
	position: absolute;
	top: 515px;
	/*top: 530px;*/
	left: 370px;

	width: 1px;
	/*	height: 481px;*/
	height: 420px;
	background-color: #000000;
}

div#background div.employment_divider{
	position: absolute;
	/*	top: 479px;*/
	top: 530px;
	left: 605px;

	width: 1px;
	/*	height: 481px;*/
	height: 420px;
	background-color: #d0d0d0;
}

div#background div#top_info{
	margin: 0px auto;
	width: 900px;
	height: 105px;
	background: url(/frontend/images/top_info.png);
}

div#background div.warning_text{
	overflow: hidden;
	margin: 0px auto;
	width: 900px;
	height: 325px;
	background: url(/frontend/images/warning_text.png);
	border-top: 10px solid #fc3063;
	border-bottom: 10px solid #fc3063;
	/*background: url(/frontend/images/warning_text.jpg);*/
}

div.warning_text div.warning_leave{
	margin: 185px auto 0px 390px;
	width: 103px;
	height: 19px;
}

div.warning_text div.warning_enter{
	margin: 70px auto 0px 390px;
	width: 95px;
	height: 19px;
}

div#background div.warning_banner{
	margin: 0px auto;
	width: 900px;
	height: 317px;
}

div.warning_banner img{
	width: 100%;
	height: 100%;
}

div#top_info div.top_name{
	position: absolute;
	top: 0px;
	left: 60px;
	width: 440px;
	height: 105px;

	line-height: 105px;
	color: #fff;
	font-family: Perpetua;
	font-size: 40pt;
}

div#top_info div.top_address_phone{
	position: absolute;
	top: 40px;
	left: 500px;
	width: 440px;
	height: 65px;

	color: #fff;
	font-family: arial;
	font-size: 14pt;
	text-transform: uppercase;
}

div.top_address_phone div{
	width: 100%;
	text-align: right;
}

div#top_info img{
	width: 100%;
	height: 100%;
}

div#navi_bar{
	width: 900px;
	height: 37px;
	margin:0px auto;
	background: url(/frontend/images/navi_bar_pixel.png);
}

div#navi_bar_detail{
	margin: 0px auto;
	width: 760px; /*缩放在50%以上都正常*/
	height: 100%;
	border-left: 1px solid #FFF;
	/*	border-right: 1px solid #000; /*这个将删除*/
	/*	font-weight: bold;*/
}

div#navi_bar_detail div{
	height: 100%;
	float: left;
	text-align: center;
	line-height: 37px;
	border-right: 1px solid #FFF;
	font-size: 18pt;
	font-family: Brush Script MT;
	color: #FFF;
}

div#navi_bar_detail div.navi_highlighted{
	/*	background: url(/frontend/images/navi_bar_highlight_pixel.png);*/
	color: rgb(255,247,193);
}

div#container{
	/*	position: absolute;*/
	overflow: hidden;
	margin: 0px auto;
	/*	width: 900px;*/
	width: 1000px;
	/*	height: 934px;*/
	height: 420px;
	background-color:transparent;
	/*background-color: #fff;*/
}

div.background_girls div#container{
	height: 440px;
}

div.background_roster div#container{
	height: 440px;
}

div.background_contactus div#container{
	height: 460px;
}

/*div.containter_texture{
	background: url(/frontend/images/background_texture.jpg);
}
*/
div#container div#div_sun_area{
	position: absolute;
	width: 1000px;
	height: 420px;
	/*background-image: url(/frontend/images/background_sun.jpg);*/
	background-size: 1000px 420px;
	background-position: center;
	background-repeat: no-repeat;
}

div#div_sun_area div#div_sun{
	position: absolute;
}

div#container_warning{
	overflow: hidden;
	margin: 0px auto;
	width: 900px;
	height: 96px;
}

div#banner{
	margin:0px auto;
	width: 900px;
	height: 317px;
	border-bottom: 10px rgb(252,48,99) solid;
}

div#banner img{
	width: 100%;
	height: 100%;
}

div#page_title{
	width: 100%;
	/*	height: 74px;*/
	height: 41px;
	text-align: center;
}

div#page_title img{
	width: auto;
	height: 100%;
}

div#background div.page_title{
	width: 100%;
	height: 41px;
}

div.page_title img{
	width: auto;
	height: 100%;
}

div#warning_content{
	overflow: hidden;
	width: 100%;
	/*	height: 908px;*/ /* navi_bar:37 banner:317 page_title:74 content:48 */
	height: 558px;
}

div#warning_content div#warning_leave{
	margin: 248px auto 0px auto;
	width: 106px;
	height: 22px;
}

div#warning_content div#warning_enter{
	margin: 84px auto 0px auto;
	width: 111px;
	height: 22px;
}

div#warning_content div#warning_shop_info{
	margin-top: 93px;
	width: 100%;
	color: #fff;
	font-weight: bold;
	font-size: 17px;
}

div#right_content_home div#home_shop_info{
	margin-top: 8px;
	width: 100%;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
}

div#warning_shop_info div#warning_phone, div#home_shop_info div#home_phone{
	text-align: center;
}

div#warning_shop_info div#warning_website{
	margin-top: 15px;
	text-align: center;
}

div#home_shop_info div#home_website{
	margin-top: 8px;
	text-align: center;
}

div#warning_website a:link, div#home_website a:link{
	text-decoration: none;
	color: #fff;
}

div#warning_website a:hover, div#home_website a:hover{
	text-decoration: underline;
}

div#container div#home_content{
	/*	overflow: hidden;*/
	margin: 0px 50px 0px 50px;
	width: 900px;
	/*	height: 554px;*/ /* = content.height(480) + page_title.height(74) */
	/*	height: 521px;*/
	height: 100%;
}

div#left_content_home{
	float: left;
	width: 323px; /* 以那条分界线为准 */
	height: 100%;
	/*	background-color: white;*/
}

div#right_content_home{
	float: left;
	/*width: 577px;  以那条分界线为准 */
	/*width: 364px;*/
	width: 414px;
	height: 100%;
	/*	background-color: red;*/
}

div#right_content_rates{
	float: left;
	width: 577px;
	height: 100%;
}

div#right_content_rates div.club8_rates_rates{
	overflow: hidden;
	margin-top: 25px;
	margin-left: 10px;
	padding: 10px;
	/*	width: 567px;*/
	width: 547px;
	/*	width: 544px;*/
	/*	height: 275px;*/
	height: 255px;

	-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25);
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25);

	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

div#right_content_rates div.club8_rates_text{
	overflow: hidden;
	/*margin-top: 30px;*/
	margin-left: 10px;
	padding: 10px;
	/*	width: 567px;*/ /* 标准 不用阴影 用灰色背景 */
	width: 547px;
	/*	width: 544px;*/
	/*	height: 120px;*/
	height: 100px;
	/*	background-color: #eeeeee;*/

	-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25);
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25);

	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

div.club8_rates_text div.txt{
	overflow: auto;
	width: 100%;
	height: 100%;

	color: #000;
	font-size: 14px;
	font-family: arial;
}

div.club8_rates_text div.txt p{
	margin-bottom: 10px;
}

div.right_content_home_right{
/*	float: left;
	margin-top: 40px;
	width: 213px;
	height: 440px;*/

	position: absolute;
	top: 500px;
	left: 760px;

	width: 213px;
	height: 440px;
}

div.right_content_home_right img{
	width: 100%;
	height: 100%;
}

/* employment left */

div.text_content_employment_container{
	overflow: hidden;
	margin: 10px 0 0 10px;
	padding: 10px;
	/*	width: 100%;*/ /* 520 */
	width: 500px;
	/*	height: 280px;*/
	height: 240px;
	/*	background-color: #eeeeee;*/

	-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25);
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25);

	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

div.club8_text_content_employment{
	width: 100%;
	height: 100%;
}

div.club8_text_content_employment p{
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
}

div#left_content_contact div.club8_employment_info{
	margin: 30px 4px 30px 10px;
	overflow: hidden;
	padding: 10px;
	width: 360px;
	height: 99px;
}

div.club8_employment_info div.phone, div.club8_employment_info div.address, div.club8_employment_info div.email{
	margin-bottom: 12px;
	width: 100%;
	height: 25px;
}

div.club8_employment_info div.email{
	margin-bottom: 0px;
}

div.club8_employment_info div.key{
	float: left;
	margin-right: 15px;
	width: 90px;
	height: 100%;
	line-height: 25px;
	text-align: center;
	background-color: transparent;
	color: rgb(252,48,99);
	font-weight: bold;
}

div.club8_employment_info div.value{
	height: 100%;
	line-height: 25px;
	font-weight: bold;
}

/* end of employment left */

/* contact left */

div.text_content_contactus_container{
	overflow: hidden;
	margin: 20px 0 20px 0;
	padding: 10px;
	/*	width: 100%;*/ /* 520 */
	width: 360px;
	/*	height: 81px;*/
	height: 350px;
	/*	background-color: #eeeeee;*/

	-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25);
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25);

	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

div.club8_text_content_contactus{
	overflow: auto;
	width: 100%;
	height: 100%;
}

div.club8_text_content_contactus p{
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
}

div#left_content_contact div.club8_contactus_info{
	overflow: hidden;
	/*margin-top: 30px;*/
	/*margin-bottom: 30px;*/
	margin-left: 10px;
	margin-right: 4px;
	padding: 10px;
	width: 360px;
	height: 99px;
	float: left;
	/*background-image: url(/frontend/images/decoration_contactus.png);*/
}

div.club8_contactus_info div.phone, div.club8_contactus_info div.address, div.club8_contactus_info div.email{
	margin-bottom: 12px;
	width: 100%;
	height: 25px;
}

div.club8_contactus_info div.email{
	margin-bottom: 0px;
}

div.club8_contactus_info div.key{
	float: left;
	margin-left: 15px;
	margin-right: 0px;
	width: 90px;
	height: 100%;
	line-height: 25px;
	text-align: left;
	background-color: transparent;
	color: rgb(252,48,99);
	font-weight: bold;
}

div.club8_contactus_info div.value{
	height: 100%;
	line-height: 25px;
	font-weight: bold;
}

/* end of contact left */

div#right_content_home div.club8_home_welcome{
	overflow: hidden;
	margin-top: 8px;
	margin-left: 20px;
	margin-right: 4px;
	padding: 10px 5px 10px 5px;
	width: 360px;
	/*width: 380px; /*2*/
	height: 250px;
	/*	background-color: #eeeeee;*/

	-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25);
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25);

	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

div.club8_home_welcome div.txt{
	overflow: auto;
	width: 100%;
	height: 100%;

	color: #000;
	font-size: 14px;
	font-family: arial;
}

div.club8_home_welcome div.txt p, div.club8_home_special div.left div.txt p{
	margin-bottom: 15px;
}

div.club8_home_welcome div.txt p a:link, div.club8_home_special div.left div.txt p a:link{
	text-decoration: none;
}

div.club8_home_welcome div.txt p a:hover, div.club8_home_special div.left div.txt p a:hover{
	text-decoration: underline;
	color: #ff0000;
}

div#right_content_home div.club8_home_info{
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 10px;
	margin-right: 4px;
	padding: 10px;
	width: 360px;
	/*width: 404px; /*3*/
	height: 99px;
}
div.club8_home_info div.phone, div.club8_home_info div.address, div.club8_home_info div.email{
	margin-bottom: 6px;
	width: 100%;
	height: 25px;
}

div.club8_home_info div.email{
	margin-bottom: 0px;
}

div.club8_home_info div.key{
	float: left;
	margin-left: 15px;
	margin-right: 0px;
	width: 90px;
	height: 100%;
	line-height: 25px;
	text-align: left;
	background-color: transparent;
	color: rgb(252,48,99);
	font-weight: bold;
}

div.club8_home_info div.value{
	height: 100%;
	line-height: 25px;
	font-weight: bold;
}

div#left_content_home div.home_gallery_title{
	width: 100%;
	height: 62px;
}

div.home_gallery_title img{
	width: 100%;
	height: 100%;
}

div#left_content_home div#home_photos{

	margin: auto auto;

	width: 294px;
	height: 420px;
}

div#home_photos div.home_single_photo{
	float: left;
	margin: 0px 0px 20px 0px; /* 这里的数据直接关系到home图片能否与方格对齐 */
	width: 142px;
	height: 200px;


}

div.home_single_photo img{
	width: 100%;
	height: 100%;

	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

div#right_content_home div#text_content_home{
	overflow: hidden;
	/* margin-left + width = right_content_home.width(414) */
	margin: 85px 0px 0px 17px;
	width: 560px;
	height: 280px;
	line-height: 21px;
	color: #fff;
	font-size: 11px;
}

div#text_content_home p{
	margin-bottom: 10px;
}

div#right_content_home div#home_bottom_right_title{
	margin: 35px auto 0px auto;
	width: 305px;
	height: 38px;
}

div#home_bottom_right_title img{
	width: 100%;
	height: 100%;
}

div#content{
	/*	overflow: hidden;*/
	margin: 0px 50px 0px 50px;
	width: 900px;
	height: 420px;
}

div#left_content_girls, div#right_content_girls{
	float: left;
	width: 60px;
	height: 100%;
}

div#center_content_girls{
	float: left;
	width: 780px;
	height: 100%;
}

div#center_content_girls div#gallery_girls{
	position: absolute;
	/* margin-top + height = content.height(480) */
	margin-top: 18px;
	width: 780px; /* 加了绝对定位之后，gallery_girls.width如果设为100%，就是取它上一个绝对定位的节点（div#background）的宽度 */
	height: 462px;
	/*	background: url(/frontend/images/temp.png); */ /* 这个背景说明图片的摆放完全与设计的每个像素一致，设计里面图片的间距不是很均匀 */
}

div#gallery_girls div.single_gallery_girl{
	position: absolute;
	width: 132px;
	height: 226px;
}

div.single_gallery_girl div.tag_new{
	position: absolute;
	/*	top: -28px;*/
	top: -22px;
	/*	left: 65px;*/
	/*	left: -28px;*/
	left: -22px;
	z-index: 10;
	/*	width: 94px;*/
	width: 75px;
	/*	height: 94px;*/
	height: 75px;
}

div.tag_new div.tag_new_text{
	position: absolute;
	/*	top: 38px;*/
	/*	left: 18px;*/
	width: 100%;
	height: 100%;
	text-align: center;
	/*	line-height: 94px;*/
	line-height: 75px;
	color: #ffe8b8;
	font-weight: 600;
	font-style: italic;
	font-family: arial;
	font-size: 11px;
	text-transform: uppercase;
}

div.tag_new img.tag_new_img{
	/*	position: absolute;*/
	width: 100%;
	height: 100%;
}

div.single_gallery_girl div.ic_container{
	width: 100%;
	height: 100%;
	margin: 0px;
	cursor: pointer;
}

div.ic_container img, div.ic_container div, div.ic_container div p{
	background-color: #fc3063;
	color: #ffffff;
	cursor: pointer;
}

div.ic_container img{
	width: 100%; /* 132 */
	height: 184px;

	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

div.single_gallery_girl div.girl_name{
	margin-top: 6px;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	font-family: arial;
	color: rgb(252,48,99);
	text-transform: uppercase;
}

div#left_content_girls div, div#right_content_girls div{
	margin-top: 160px;
	/* margin-left * 2 + width = div#left_content_girls.width */
	margin-left: 16px; /* 左右两边箭头的margin-left是一样的，应为箭头在各自区域的中间 */
	width: 28px;
	height: 99px;
}

div#left_content_girls div img, div#right_content_girls div img{
	position: relative;
	cursor: pointer;
	width: 100%;
	height: 100%;
}

div#left_content_contact{
	float: left;
	width: 520px;
	height: 100%;
	/*	background-color: white;*/
}

div#left_content_contact div.google_map{
	margin-top: -31px;
	margin-left: -22px; 
	/*	margin-left: 15px;*/
	/*	width: 505px;*/ /* 与left_content_contact的520的宽度同步 */
	width: 100%; /* 与left_content_contact的520的宽度同步 */
	height: 300px;
	float:left;
}

div.google_map div#google_map_1, div.google_map div#google_map_2{
	float: left;
	width: 255px;
	height: 100%;
}

div.google_map div#google_map_1{
	margin-right: 10px;
}

div#right_content_contact{
	float: left;
	width: 380px;
	height: 100%;
	/*	background-color: red;*/
}

div#form_div{
	/* margin-left + width = width of right_content_contact */
	/* margin-top + height = height of div#content */
	/* margin-top = margin-top of text_content */
	margin: 10px 0 0 70px;
	width: 310px;
	height: 420px;
}

div#form_div form{
	width: 100%;
	height: 100%;
}

div#form_div form label{
	color: #000;
	display: block;
	font-size: 15px;
	/*font-weight: bold;*/
	font-family: Arial;
	/* line-height = line-height of text_content (28) */
	line-height: 30px;
}

div#form_div form input, div#form_div form textarea{
	margin-bottom: 5px;
	padding-left: 5px;
	width: 295px; /* 测量值为312+2(borders) */
	height: 27px; /* 测量值为27+2(borders) */
	border: 1px solid #000;
	background-color: transparent;
	color: #000;
	font-size: 18px;
	font-family: arial;
}

div#form_div form textarea{
	height: 150px;
	padding-top: 3px;
}

div#form_div form input#submit_input{
	position: relative;
	padding-left: 0px;
	cursor: pointer;
	float: right;
	margin-right: 12px;
	/*	width: 43px;*/
	width: 50px;
	/*	height: 19px;*/
	height: 25px;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	/*	border-bottom: 2px solid #000;*/
	color: #000;
	background-color: transparent;
	font-size: 15px;
	font-weight: bold;
	font-family: Arial;
}

div.text_content_contactus, div.text_content_employment, div#content div#content_specialoffers, div#content div#content_rates{
	margin-top: 35px;
	margin-left: 15px;
	line-height: 28px;
	color: #000;
	font-size: 15px;
}

div.text_content_contactus{
	overflow: hidden;
	width: 505px;
	height: 110px;
}

div.text_content_employment p{
	font-size: 13px;
	line-height: 23px;
	margin-top: 10px;
}

div.text_content_employment div.text_content_employment_special{
	margin-top: 25px;
}

div.text_content_employment_special p, div#left_content_contact div.text_content_contactus_special p{
	margin-top: 0px;
	font-size: 18px;
	line-height: 32px;
	color: #cbb174;
	font-style: italic;
}

div#left_content_contact div.text_content_contactus_special{
	margin-left: 15px;
}

div#left_content_contact div.text_content_contactus_special a:link{
	text-decoration: none;
	color: #cbb174;
}

div#left_content_contact div.text_content_contactus_special a:hover{
	text-decoration: underline;
	color: #cbb174;
}

div#left_content_contact div.text_content_contactus_special a:visited{
	text-decoration: none;
	color: #cbb174;
}

div.text_content_contactus a:link{
	color: #ffcc66;
	font-weight: bold;
	text-decoration: none;
}

div.text_content_contactus a:hover{
	text-decoration: underline;
}

div#content div.roster_left{
	float: left;
	width: 620px;
	height: 100%; /*480px*/
}

/* roster div */

div#container div.club8_roster_div{
	float: right;
	overflow: hidden;
	margin: 50px 50px 50px 0;
	width: 614px;
	height: 320px;
}

div.club8_roster_div div.head_table_div{
	background-color: #fc3063;
	color: #ffffff;
	width: 600px;
	height: 34px;
}

div.head_table_div table.head_table{
	width: 600px;
	height: 100%;
}

div.club8_roster_div div.body_table_div{
	overflow: scroll;
	width: 614px;
	height: 258px;
}

div.jspContainer {
	border-bottom: 2px solid #e70012;
}

div.club8_roster_div table.body_table{
	width: 600px;
	height: 100%;
}

div.club8_roster_div table{
	width: 100%;
	height: 100%;

	border-collapse: collapse;
	border: 1px solid #e70012;
	/*	border: 1px solid transparent;*/
	text-align: center;
	text-transform: capitalize;
	font-size: 12px;
}

div.club8_roster_div table a {
	color: #000;
	font-weight: bold;
}

div.club8_roster_div table a:link{
	text-decoration: none;
	color: #000;
}

div.club8_roster_div table a:hover{
	text-decoration: underline;
	color: #000;
}

div.club8_roster_div table a:visited{
	text-decoration: none;
	color: #000;
}

div.club8_roster_div table th{
	width: 78px;
	width: 70px;
	height: 30px;
	border: 2px solid #e70012;
	/*border: 2px solid transparent;*/
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	/*	background-color: #e70012;*/
	text-transform: uppercase;
	text-shadow: black 2px 2px 2px;
/*	opacity: 1.00;
filter: alpha(opacity = 100);*/
background-color: transparent;
}

div.club8_roster_div table td{
	width: 78px;
	height: 30px;
	border: 2px solid #e70012;
	/*border: 2px solid transparent;*/
	color: #000;
	background-color: #fff0f5;
/*	opacity: 1.00;
filter: alpha(opacity = 100);*/
background-color: transparent;
}

div.roster_left div.roster_table_div{
	overflow: auto;
	margin-top: 25px;
	margin-left: 29px;
	margin-right: 29px;
	margin-bottom: 35px;
	width: 562px;
	height: 420px;
}

div.roster_table_div table{
	width: 100%;
	height: 100%;

	border-collapse: collapse;
	border: 1px solid #ce8e62;
	text-align: center;
	text-transform: capitalize;
	font-size: 12px;
}

div.roster_table_div table a:link{
	text-decoration: none;
	color: #87A96B;
}

div.roster_table_div table a:hover{
	text-decoration: underline;
	color: #87A96B;
}

div.roster_table_div table a:visited{
	text-decoration: none;
	color: #87A96B;
}

div.roster_table_div table th{
	width: 78px;
	height: 30px;
	border: 2px solid #ce8e62;
	color: #87A96B;
	font-weight: bold;
	background-color: #1a530c;
}

div.roster_table_div table td{
	width: 78px;
	height: 30px;
	border: 2px solid #ce8e62;
	color: #87A96B;
	font-weight: lighter;
}

div#content div.roster_right{
	float: left;
	width: 280px;
	height: 100%;
}

div#content div.roster_right img{
	width: 100%;
	height: 100%;
}

div#content div#content_specialoffers{
	overflow: hidden;
	width: 660px;
	height: 140px;
}

div#content div#content_rates{
	margin-top: 25px; /* 这里本来是上面所定义的35，但是为了防止有2排rate cats的时候，第二排会有一部分不显示 */
}

div.rates_page_title{
	margin-bottom: 10px;
	/*	width: 567px;*/
	width: 544px;
	height: 30px;
	border-bottom: 1px solid #dddddd;

	font-size: 20px;
	font-weight: bold;
	font-style: italic;
	color: #e70012;
}

div.club8_rates_rates div.ratecat_list_div{
	overflow: auto;
	/*	width: 600px;*/ /* 如果调节rate margin */
	/*	width: 567px;*/
	width: 544px;
	width: 100%;
	/*	height: 235px;*/
	height: 215px;
}

div.ratecat_list_div div.single_rate_cat{
	float: left;
	/*	margin-right: 50px;*/
	margin-bottom: 30px;
	width: 245px; /* = rate_name_span.width + rate_name_span.margin-right + rate_price_span.width */
}

div.single_rate_cat span.cat_name{
	font-weight: bold;
}

div.rate_list_div{
	width: 100%;
}

div.rate_list_div div.rate_name_div{
	float: left;
	margin-right: 15px;
	width: 115px;
}

div.rate_list_div div.rate_price_div{
	float: left;
	width: 115px;
}

div.footer{
	overflow: hidden;
	margin-top:30px;
	/*	margin-top: 480px;*/ /* container变为absolute之后 */
	width: 100%;
	height: 96px;
	text-align: center;
}


div.background_home div.footer{
	overflow: hidden;
	margin-top: 20px;
	/*	margin-top: 480px;*/ /* container变为absolute之后 */
	width: 100%;
	height: 96px;
	text-align: center;
}
div.footer{
	background-image: url(/frontend/images/footer_bg.png);
	background-repeat:no-repeat;
	background-position:center;
}
div.footer div.footer_copyright {
	margin: 30px 230px 40px 230px;
	width: 657px;
	height: 70px;
	position: relative;
	color: #fff;
	/*color: #e70012;*/
	/*font-weight: bold;*/
	font-family: Adobe Heiti Std R;
	font-size: 12px;
	text-align: left;
	line-height: 180%;
}

.overlay{
	opacity:0.3;
	/*filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);*/
}
.ic_caption{
	opacity:0.9;
	/*filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);*/
}

div#roster_description p {
	font-family: Arial;
	font-size: 14px;
	margin: 10px 60px 0 60px;
}